count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- lncRNAdb
- RefSeq
is_active: true
length: 604
md5: feee429e9f14918a706e4f3afa84dfb6
publications: http://rnacentral.org/api/v1/rna/URS0000734686/publications.yaml
rna_type: lncRNA
rnacentral_id: URS0000734686
sequence: AAUAAUCUCCACCCCCUGCCGAGGCUUCAACAUUAUAUCUAUCCCUCCUUGCUCUAGCGGGCAGCAAGAAGCACAGCACCGCCAGUUACCACGCAGACAUCCUGGGGAACUGAGCCUGCUCCAGGUUCCUGACUUGAGGUCCUGUCCAGGCCUCUCUCCAUGAUGGACCAUGAUGGGGAUUCGUAAGCAGAAAUAAACCCUCCCCACUGCUGCUUUUGGUCAGUAUUUGUAUCACAGCGAGAGAAAGCAAACUCGGACAGAUAUUCAUCAGCUGUACAAAGAGAAAAGGCAUAAACUGCUGGAAGCUGUGUCCUUGGGUCAUGGGCACUACUUCCCACAACACCCACUGGCUUUGCAUGGAGACUCUGGACCUUCAGAGCGACACCCAGUUUUGCCACAUGGAUACAGGACUUGUGAUAAACUAGGUAGUAGGCCUGGAUCUGUUGCUUUCCCCCUUGCUGUGAUGAGGAAAUCCCUGAGAAAGAUAACUUAAGGAAGGAGGGGUUUGCUCUAGCAGCUGGAGUGAGGGGUGGCAGGCCACAUGACGUGGCAUCCACUAUCAGGAUGCAGAGAGAGAUGAAUGUGUAUAUUCACCUUCCCUUUC
url: http://rnacentral.org/api/v1/rna/URS0000734686.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000734686/xrefs.yaml
